.modal::before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}
.modal-dialog {
    width: 290px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.form-register, .form-login, .form-voucher {
    text-align: center;
    width: 100%;
    border-radius: 1em;
    margin: auto;
    background: #e0e0e0;
    padding: 2em;
}
.form-login {
    height: 380px;
}
#registrar .form-login {
  height: 605px;
}
div#login , div#registrar {
    text-align: center;
}
.btn-close:hover {
    background: rgb(255, 51, 51);
}
.btn-close .zmdi-close {
    transition: all 0.5s ease-in-out;
}
.btn-close {
    position: absolute;
    top: 0px;
    height: 40px;
    right: 0px;
    opacity: 0.7;
    width: 40px;
    color: rgb(0, 0, 0);
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    background: rgb(245, 245, 245);
    border-radius: 0px 0.9em 0px 0px;
    transition: all 0.5s ease-in-out;
}
.modal-title{
  margin-bottom: 15px;
}
.modal-dialog p {
  margin-bottom: 0px;
}
button.btn.btn-primary {
    width: 100%;
    margin: 15px 0px;
}
input[type="file"]#inputEmail3 {
    background: transparent;
    border: none;
    box-shadow: none;
}
/*#registrar button.btn.btn-primary {
    width: 100%;
    margin: 0px 0px 5px;
}*/
@media (min-width: 768px){
#registrar .modal-dialog {
    width: 467px;
    margin: 17px auto;
}
}
